.T-Icon-Con {width:103px;}
.FavButton {width:35px;}
.RatingText {font-size:12px; color:#999; font-family:arial,geneva,sans-serif;}
.RatingText .error {color:#C00;}
.vid_infos .stats {line-height:30px;}

.LikeIMG {background:url(../images/thumbs-icons.png) no-repeat; width:30px; height:30px; border:none; vertical-align:middle;}
.LikeIMG:hover {background-position:0px -30px; cursor:pointer;}

.DLikeIMG {background:url(../images/thumbs-icons.png) 0px -60px no-repeat; width:30px; height:30px; border:none; vertical-align:middle;}
.DLikeIMG:hover {background-position:0px -90px; cursor:pointer;}

.greenBar {height:50%; background-color:#156200; 
	background-image: -webkit-gradient(linear,left bottom,left top,from(#156200),to(#1e8c01));
	background-image: -moz-linear-gradient(bottom, #156200, #1e8c01);
	background-image: -o-linear-gradient(bottom, #156200, #1e8c01);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#1e8c01, endColorStr=#156200); float:left; position:relative; border-right:1px solid white;}
	
.redBar {height:50%; background-color:#3a3a3a; 
	background-image: -webkit-gradient(linear,left bottom,left top,from(#3a3a3a),to(#3a3a3a));
	background-image: -moz-linear-gradient(bottom, #3a3a3a, #3a3a3a);
	background-image: -o-linear-gradient(bottom, #3a3a3a, #3a3a3a);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#3a3a3a, endColorStr=#3a3a3a); float:left; position:relative; margin-right:-1px;}
	
.ratingText {font:normal 11px Arial;}

.UserDisliked, .UserLiked {background:url(../images/thumbs.png) -36px -28px no-repeat; width:14px; height:14px; display:inline-block; *display:inline;}
.UserLiked {background-position:-6px -26px;}

.ratingContainer .LikeBar {height:4px; background:#060; margin-bottom:1px;}
.ratingContainer .DislikeBar {height:4px; background:#C00;}

.LikeText, .DislikeText {display:block; margin-bottom:1px;}
.LikeText {color:green;} .DislikeText {color:red;}

/* Stars */
.rating_container {width:140px; border-right:0px solid #CCC; height:40px; padding-right:10px}
.rating_container #rating_result_container {font-size:10px; font-weight:bold; color:#ababba}
.rating_container #rating_result_container .error {color:#ed0000}
.rating_container #rating_result_container .msg {color:#06b002}

.big_stars,
.big_stars a:hover,
.big_stars a:active,
.big_stars .current-rating{
	background: url(../images/big_stars.png) left -1000px repeat-x;
}
.big_stars{
	position:relative;
	width:140px;
	height:28px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left bottom;
}
.big_stars li{
	display: inline;
}
.big_stars a, 
.big_stars .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:28px;
	line-height:28px;
	outline:none;
	overflow:hidden;
	border: none;
}
.big_stars a:hover{
	background-position: left center;
}
.big_stars a.one-star{
	width:20%;
	z-index:6;
}
.big_stars a.two-stars{
	width:40%;
	z-index:5;
}
.big_stars a.three-stars{
	width:60%;
	z-index:4;
}
.big_stars a.four-stars{
	width:80%;
	z-index:3;
}
.big_stars a.five-stars{
	width:100%;
	z-index:2;
}
.big_stars .current-rating{
	z-index:1;
	background-position: left top;
}
